html,
body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	color: #3c3c3c;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 62.5%;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

* {
	font-size: 1rem;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
	color: #3c3c3c;
	text-decoration: underline;
	background: transparent;
}

img {
	border: 0 none;
}

#logo {
	display: block;
	width: auto;
	padding: 0 10px;
	height: 40px;
	margin: -20px 0 0 0;
	position: absolute;
	left: 50%;
	top: 50%;
	left: 0;
}

#header {
	background: url("./i/bg_header-flw.png") 0 0 repeat-x;
	font-size: 1.4rem;
	width: 100%;
	position: relative;
}

#header .i {
	text-align: center;
	position: relative;
	width: 100%;
	height: 53px;
}

.clear {
	clear: both;
}

.fr {
	float: right;
	height: 30px;
}

#nav-flags-btn {
	display: block;
	width: 50px;
	height: 53px;
	position: absolute;
	top: 0;
	right: 50px;
	border-right: 1px solid rgba(50, 50, 50, 0.5);
	background: url("./i/globe.svg") no-repeat center center/70%;
}

#nav-flags-btn.open {
	background-color: #e4358a;
}

#signout-btn {
	display: block;
	width: 50px;
	height: 53px;
	position: absolute;
	top: 0;
	right: 100px;
	border-right: 1px solid rgba(50, 50, 50, 0.5);
	background: url("./i/logout.svg") no-repeat center center/70%;
}

#nav-main-btn {
	width: 50px;
	height: 53px;
	position: absolute;
	background: url("./i/menu.svg") no-repeat center center/60%;
	border-right: 1px solid rgba(50, 50, 50, 0.5);
	cursor: pointer;
	top: 0;
	right: 0;
	z-index: 1000;
}

#nav-main-btn.open {
	background-color: #e4358b;
}

#flags .icon-flag.de {
	background: url("/img/flag_de_v3.png") no-repeat;
}

#flags .icon-flag.it {
	background: url("/img/flag_it_v3.png") no-repeat;
}

#flags .icon-flag.fr {
	background: url("/img/flag_fr_v3.png") no-repeat;
}

#flags .icon-flag {
	width: 15px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
	float: left;
	margin-top: 7px;
	margin-right: 5px;
}

#flags .lng-iso {
	display: inline-block;
	vertical-align: middle;
	text-align: right;
	float: right;
}

#flags {
	top: 53px;
	right: -100%;
	position: fixed;
	z-index: 1000;
	transition: right 0.2s linear;
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
	background-color: #0a0b0c;
}

#flags.open {
	right: 0;
}

#flags ul {
	width: 100%;
	padding: 0px;
	margin: 0;
	list-style: none;
}

#flags ul li {
	display: block;
	width: auto;
	text-align: left;
	color: #fff;
	padding: 0;
	background: #4c4c4c;
	background: linear-gradient(to bottom, #050606 0%, #060607 50%, #0a0b0c 51%, #0c0e10 100%);
}

#flags ul li a {
	text-decoration: none;
	color: #fff;
	height: 23px;
	line-height: 20px;
	outline: none;
	padding: 10px 15px;
	display: block;
}

.fr {
	height: 25px;
	border-radius: 3px;
}

/* VERTICAL MENU */
a,
a:hover,
a:active,
a:visited,
a:focus {
	color: #3c3c3c;
	text-decoration: underline;
	background: transparent;
}

* {
	margin: 0;
}

#vertical-menu-v2 {
	width: 100%;
	top: 53px;
	right: -100%;
	position: fixed;
	z-index: 1000;
	transition: right 0.2s linear;
	background-color: #fff;
	height: calc(100% - 53px);
	overflow-y: scroll;
}

#vertical-menu-v2.open {
	right: 0;
}

#vertical-menu-v2 i.fa.new {
	background: url("./i/new-icon.png");
	background-size: 33px;
	background-repeat: no-repeat;
	background-position: center center;
}

#vertical-menu-v2 ul {
	width: 100%;
	padding: 0px;
	margin: 0;
	list-style: none;
	height: auto;
	min-height: 756px;
}

#vertical-menu-v2 ul li {
	display: block;
	text-align: left;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0;
	background-color: #fff;
	border-bottom: 1px solid #e9eaed;
	font-weight: bold;
	flex: 1 100%;
}

#vertical-menu-v2 ul li i {
	height: 62px;
	float: left;
	width: 40px;
	font-size: 25px;
	color: #000;
	text-align: center;
	line-height: 62px;
	margin-left: 10px;
}

#vertical-menu-v2 ul li a {
	text-decoration: none;
	color: #000;
	height: 62px;
	outline: none;
	padding: 10px 15px;
	display: block;
	line-height: 43px;
	float: left;
	box-sizing: border-box;
	width: calc(100% - 80px);
}

#vertical-menu-v2 ul li a:after {
	content: ' ';
	display: block;
	clear: both;
	float: none;
}

.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-search:before {
	content: "\f002";
}

.fa-user:before {
	content: "\f007";
}

.fa-home:before {
	content: "\f015";
}

.fa-video-camera:before {
	content: "\f03d";
}

.fa-map-marker:before {
	content: "\f041";
}

.fa-question-circle:before {
	content: "\f059";
}

.fa-comment:before {
	content: "\f075";
}

.fa-phone:before {
	content: "\f095";
}

.fa-desktop:before {
	content: "\f108";
}

.fa-transgender-alt:before {
	content: "\f225";
}

.fa-commenting:before {
	content: "\f27a";
}

.fa-address-book-o:before {
	content: "\f2ba";
}

#signin-btn {
	display: block;
	width: 50px;
	height: 53px;
	position: absolute;
	top: 0;
	right: 100px;
	border-right: 1px solid rgba(50, 50, 50, 0.5);
	background: url("./i/user.svg") no-repeat center center/70%;
}

/* VERTICAL MENU */

/* ACCARDION */

/* Acordeon styles */
.accardion .tab {
	position: relative;
	border-bottom: 1px dotted #ccc;
	width: 100%;
	color: #101010;
	overflow: hidden;
}

.accardion input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

.accardion label {
	text-transform: uppercase;
	position: relative;
	display: block;
	padding: 0 0 0 1em;
	background: #f9f9f9;
	font-weight: bold;
	line-height: 3;
	cursor: pointer;
	font-size: 1.4rem;
}

.accardion .blue label {
	background: #2980b9;
}

.accardion .tab-content {
	max-height: 0;
	overflow: hidden;
	background: #f9f9f9;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
}

.accardion .tab-content img {
	width: 100%;
}

.accardion .blue .tab-content {
	background: #3498db;
}

.accardion .tab-content p {
	margin: 1em;
}

/* :checked */
.accardion input:checked ~ .tab-content {
	max-height: 100em;
}

/* Icon */
.accardion label::after {
	font: normal normal normal 23px/1 FontAwesome;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 3em;
    height: 3em;
    line-height: 3;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    font-weight: bold;
}

.accardion input[type=checkbox] + label::after {
	content: "\f107";
}

.accardion input[type=radio] + label::after {
	content: "\25BC";
}

.accardion input[type=checkbox]:checked + label::after {
	transform: rotate(180deg);
}

.accardion input[type=radio]:checked + label::after {
	transform: rotateX(180deg);
}

.maroon {
	color: #c30000;
}

.tab-content p{
	margin: 0.3em!important;
	line-height: 16px;
	max-width: 232px;
	padding: 10px;
}
.prop{
	max-width: 300px!important;
}
.price-title{
	max-width: 420px!important;
}
.tab-content img{
	vertical-align: middle!important;
}
.padding_for_photos{
	padding: 15px!important;
}
.dummy{
	width: 100%;
	height: 30px;
}

.hex7b7b7b {
	color: #7b7b7b;
}

.multiline {
	line-height: 2;
}

.multiline .maroon {
    color: #c30000;
    width: 100%;
    display: block;
    line-height: 1;
    padding-top: 12px;
    padding-bottom: 8px;
}

.multiline .bottom {
	display: block;
    font-size: 1.4rem;
    line-height: 1;
    width: 100%;
    padding-bottom: 8px;
}

/* ACCARDION */

/* FOOTER */

.clear {
	clear: both;
}

#footer {
	background: url("./i/bg_header-flw.jpg") repeat-x;
	font-size: 12px;
	text-align: center;
	color: #fff;
	line-height: 2em;
	width: 100%;
	padding: 10px 0;
	background-size: cover;
}

#footer a {
	color: #fff;
	font-size: 0.8rem;
}

*,
p {
	margin: 0;
}

#footer .classic_btn2 {
	padding-right: 18px;
}

p {
	font-family: sans-serif;
}

#footer .legal-information {
	background-color: #19191b;
	padding: 10px;
	color: #9E9E9E;
	text-align: center;
	line-height: 20px;
	font-weight: normal;
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-top: 10px;
	font-size: 10px;
	line-height: 15px;
}

#footer .legal-information p {
	display: inline-block;
	vertical-align: top;
	font-size: 0.6rem;
}

#footer .master-visa {
	background-image: url("/img/master-visa.png");
	width: 35px;
	height: 12px;
	margin: 4px;
	background-size: cover;
	display: inline-block;
	vertical-align: top;
}

/* FOOTER */

#pricesAccardion .img-preview {
	display: flex;
	align-items: flex-start;
	padding: 10px;
	justify-content: space-between;
}

#pricesAccardion .img-preview > img {
	object-fit: contain;
	max-height: 280px;
}

#pricesAccardion .img-preview > img:first-of-type {
	flex-grow: 2;
	max-width: 70%;
}

#pricesAccardion .img-preview > img:nth-of-type(2) {
	max-width: 25%;
}

#pricesAccardion .img-preview > img:only-of-type {
	width: 100%;
	max-width: none;
	margin: 0;
}